Bug 25131 - fs/config typo?
Summary: fs/config typo?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-28 13:06 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 20:57:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-01-28 13:06:33 UTC
In xfs's config there was a reference to
/usr/share/fonts/defaults/Truetypex, but there is no 'defaults' directory,
only a 'default' directory, in /usr/share/fonts.  Typo?

Comment 1 Glen Foster 2001-01-30 00:01:12 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1


Note You need to log in before you can comment on or make changes to this bug.